Subject: bug#54787: importer Bioconductor: no tarball, only Git

From: Maxime Devos <[email-masked]>
Date: Thu, 14 Apr 2022 16:04:51 +0200

Ricardo Wurmus schreef op do 14-04-2022 om 13:43 [+0200]:
> I wonder how the updater would need to be changed.  It would need to
> know about the release branch and look for new commits in that branch
> only.

Perhaps <https://issues.guix.gnu.org/53144> would be useful?  It adds a
'latest-git-updater' refresher that looks in a branch (or more
generally, any reference, so in principle a tag that is repeatedly
replaced would work as well) for the latest commit.  There are some
unaddressed comments though ...

Greetings,
Maxime.